@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.eot?v=4.6.3);
    src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff2?v=4.6.3) format('woff2'), url(../fonts/fontawesome-webfont.woff?v=4.6.3) format('woff'), url(../fonts/fontawesome-webfont.ttf?v=4.6.3) format('truetype'), url(../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular) format('svg');
    font-weight: 400;
    font-style: normal
}
*::-moz-selection { 
    background: #12b48b; 
    color: #fff; 
    text-shadow: none; 
}
::-moz-selection { 
    background: #12b48b; 
    color: #fff;
    text-shadow: none; 
}
::selection { 
    background: #12b48b; 
    color: #fff; 
    text-shadow: none; 
}
body { font-family: "Poppins",sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 27px;
    letter-spacing: 0.1px;
    color: #888888;

}
img {
    border: none;
    max-width:100%;
    margin: 0;
    z-index: 1;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif; margin-bottom: 15px; font-weight: 500; color :#204066;
}
h1 { font-size: 60px; line-height: 72px; }
h2 { font-size: 48px; line-height: 58px; }
h3 { font-size: 38px; line-height: 48px; }
h4 { font-size: 28px; line-height: 38px; }
h5 { font-size: 20px; line-height: 30px; }
h6 { font-size: 15px; line-height: 18px;}
pre{
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap; 
}

a:hover, a:focus{ text-decoration: none; color: #12b48b; }

a{ color: #204066 }

strong {
    font-weight: 600;
}

@media (min-width: 1420px){

    .container{max-width: 1430px!important}
}

.box-shadow1 {
    -webkit-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    -moz-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
}

/*==========================================================================
       section
    ==========================================================================*/
.pt-200{ padding-top: 200px; }
.p-50 { padding: 50px; }
.pt-50 { padding-top: 50px; }
.pb-50 { padding-bottom: 50px; }
.pb-80 { padding-bottom: 80px; }
.mb-35{ margin-bottom: 35px; }
.pt-30 { padding-top: 30px; }
.pb-30 { padding-bottom: 30px; }
.mt_280 { margin-top: -240px; }



/*==========================================================================
       row bg image
    ==========================================================================*/
.bg-img1 {
    background-image: url(../images/row-bgimage-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-img2 {
    background-image: url(../images/row-bgimage-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}

.ttm-bg-layer, .ttm-titlebar-wrapper .ttm-titlebar-wrapper-bg-layer {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.ttm-bg.ttm-bgimage-yes>.ttm-bg-layer {
    opacity: .97;
}
.ttm-bgcolor-skincolor > .ttm-bg-layer{
    background-color: #12b48b;
}

.side-buttons{
    position: fixed;
    top: calc(50% - 24px);
    right: 0px;
    z-index: 11;
}
.side-buttons a{ 
    display: block;
    height: 40px;
    width: 40px;
    line-height: 40px;
    background-color: #12b48b;
    border-radius: 3px 0px 0px 3px;
    color: #fff;
    position: relative;
    z-index: 11;
    margin: 2px 0;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 15px;
}

.owl-theme .owl-dots { text-align: center; padding: 10px 0; left: 0;right: 0;}
.owl-theme .owl-dots .owl-dot span { background-color: #cccdce; margin: 0 2px;width: 13px;height: 13px; }
.owl-theme .owl-dots .owl-dot.active span{ background-color:#a9c201;  }

/*==========================================================================
       helper-class
    ==========================================================================*/
.container-fluid{padding: 0px 80px;}
.inner-page-section .container-fluid{padding: 0px}
.page{ overflow: hidden; }
.ttm-row{ padding: 90px 0px; position: relative; }
.ttm-row.features-section { padding: 75px 0; }
.ttm-row.header-style-section { padding: 90px 0 60px;}

.buttons{ margin-top: 50px; }
.buttons a{ margin: 0 10px; }

.ttm-textcolor-white,
.ttm-bgcolor-darkgrey .section-title h2.title{color: #fff;}
.ttm-textcolor-grey, .ttm-btn-color-skincolor:hover{color: #f6faff;}
.ttm-textcolor-skincolor, .ttm-btn-color-skincolor{color: #12b48b;}
.ttm-bgcolor-white{background-color: #fff;}
.ttm-bgcolor-skincolor{ background-color: #12b48b;}
.ttm-bgcolor-grey { background-color: #f8f8f8; }

.ttm-bgcolor-darkgrey, .ttm-bgcolor-darkgrey > .ttm-bg-layer {background-color: #204066;}

.ttm-bg-layer,.ttm-bg-layer-inner {position: absolute;height: 100%;width: 100%;top: 0;left: 0;}
.ttm-col-bgimage-yes .ttm-bg-layer-inner, .ttm-bg.ttm-bgimage-yes>.ttm-row-wrapper-bg-layer.ttm-bg-layer {opacity: .90;}
.ttm-bg {position: relative;}
.bg-layer .row > [class*='col-'] {padding: 0;}
.bg-layer .row {margin: 0;}


/** button **/
.ttm-btn{ 
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    line-height: normal;
    padding: 11px 32px 11px 31px;
    background: transparent; 
    border-width: 1px ;
    border-style: solid;
    border-radius: 2em;
    border-color: transparent;
    position: relative;
    text-transform: capitalize;
    font-weight: 600;
    overflow: hidden;
    z-index: 1;
    background-size: 200% auto;
    transition: all 0.5s ease 0s;
}

.ttm-btn.ttm-icon-btn-left{ padding-left: 22px; transition: unset;}
.ttm-btn.ttm-icon-btn-right{ padding-right: 22px; transition: unset;}
.ttm-btn.ttm-icon-btn-right i{ right: 2px; }

.ttm-bgcolor-darkgrey .ttm-btn:hover.btn-inline.ttm-btn-color-skincolor{
    background-color: transparent;
    color: #fff;
}
.rev-btn.ttm-btn.ttm-btn-style-fill:hover { background-color: transparent; border-color: currentColor;}
.rev-btn.ttm-btn.ttm-btn-style-fill:before { position: unset; background-color: transparent;}
.rs-layer.ttm-btn { transition: unset; }

.ttm-btn-style-fill.ttm-btn-color-skincolor{ background-color:#12b48b; border-color: #12b48b; color: #fff;}
.ttm-btn-style-fill.ttm-btn-color-skincolor:hover{  background-color:#204066; border-color: #204066; color: #fff;}

.ttm-bgcolor-darkgrey .ttm-btn-style-fill.ttm-btn-color-skincolor:hover{ border-color: #fff; color: #204066;}
.ttm-bgcolor-darkgrey .ttm-btn-style-fill.ttm-btn-color-skincolor:before { background-color: #fff;}


.ttm-btn-style-border.ttm-btn-color-white{ color: #fff;}
.ttm-btn-style-border.ttm-btn-color-white:hover{ color: #204066;}
.ttm-btn.ttm-btn-style-border.ttm-btn-color-white:not(.btn-inline):before { background-color: #fff;}

.ttm-btn-style-border.ttm-btn-color-darkgrey:hover { color: #fff; border-color: #204066; }

.ttm-btn.ttm-btn-shape-round{border-radius: 2em;}

.ttm-bgcolor-skincolor p{ color: rgba(255,255,255,.75); }
.ttm-bgcolor-skincolor h1, .ttm-bgcolor-skincolor h2, .ttm-bgcolor-skincolor h3,
.ttm-bgcolor-skincolor h4, .ttm-bgcolor-skincolor h5, .ttm-bgcolor-skincolor h6,
.ttm-bgcolor-skincolor .section-title h5 { color: #fff; }

ul.list-unstyled li { 
    position: relative;
    font-size: 16px;
    padding-bottom: 9px;
}
ul.list-unstyled li i {
    position: absolute;
    left: 0;
    top: 5px;
}
ul.list-unstyled li .tm-list-li-content {
    display: inline-block;
    padding-left: 28px;
}

/* ===============================================
    7.Section-Title  
------------------------*/
.section-title{ 
    position: relative;
    margin-bottom: 25px;
}
.section-title h3{
    font-weight: 700;
    text-transform: capitalize;
    font-size: 100px;
    line-height: 110px;
    margin-top: -20px;
    color: rgba(236,236,236,.7);
    margin-bottom: -35px;
}
.ttm-bgcolor-darkgrey .section-title h3 ,
.ttm-bgcolor-skincolor .section-title h3 {
    color: rgba(236,236,236,.04);
}
.ttm-bgcolor-darkgrey .ttm-bgcolor-white .section-title h3 ,
.ttm-bgcolor-skincolor .ttm-bgcolor-white .section-title h3 {
    color: rgba(236,236,236,.4);
}
.section-title h2.title{
    font-weight: 700;
    text-transform: capitalize;
    font-size: 37px;
    line-height: 46px;
    margin-bottom: 15px;
}
.section-title.col-title h2.title{
    font-size: 28px;
    line-height: 40px;
}
.heading-seperator span{
    position: relative;
    display: block;
    padding-bottom: 23px;
}
.heading-seperator span:before {
    content: "";
    position: absolute;
    top: auto;
    left: 0;
    width: 65px;
    height: 2px;
    background-color: #12b48b;
}
.section-title.title-style-center_text{
    text-align: center;
}
.section-title.title-style-center_text h3 { 
    margin-bottom: -75px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.section-title.title-style-center_text .title-desc {
    width: 50%;
    margin: 0 auto;
}
.section-title.title-style-center_text .heading-seperator span:before {
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
.section-title.title-style-center_text .heading-seperator span {
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    position: relative;
}


/*==========================================================================
       header
    ==========================================================================*/
.ttm-stickable-header-w {
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
}
.site-branding {
    display: block;
    z-index: 1;
    position: relative;
    text-align: center;
}

.site-header-menu .ttm-btn{
    font-size: 13px;
    font-weight: 500;
    padding: 12px 20px 12px 20px;
}
.site-branding img {max-height: 37px;}
.ttm-menu-toggle input[type=checkbox] {display: none;}
.ttm-menu-toggle {float: right;}
#site-header-menu #site-navigation .menu > ul > li:hover > a,
#site-header-menu #site-navigation .menu ul li.current a {color: #12b48b;}

@media (min-width: 1200px){
    .ttm-stickable-header-w {
        background-color: transparent;
        position: absolute;
        z-index: 9999;
    }
    #site-header-menu #site-navigation {
        position: relative;
    }
    #site-header-menu #site-navigation .menu{
        float: right;
    }
    #site-header-menu #site-navigation .menu{position: relative;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li > a{
        display: block;
        position: relative;
        z-index: 1;
        text-transform: capitalize;
        font-size: 14px;
    }
}

/*==========================================================================
       footer
    ==========================================================================*/
footer{ 
    padding-top: 200px !important;
    padding-bottom: 90px !important;
    position: relative;
    background-size: cover;
    background-position: center;
    background-image: url(../images/footer-bg.jpg);
}
footer .footer-content h2{ 
    text-align: center;
    font-weight: 400;
    text-transform: capitalize;
    font-size: 44px;
    line-height: 65px;
    color: #fff;
}
footer p {
    color: #fff;
    margin-bottom: 30px;
}
footer span{
    display: block;
    font-size: 130px;
    text-transform: uppercase;
    opacity: 0.05;
    font-weight: 500 ;
    position: absolute;
    left: 0;
    width: 100%;
    top: -20px;
    color: #fff;
    letter-spacing: 20px;
}


/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #fff;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    padding-top: 3px;
    line-height: 37px;
    border-radius: 50%;
    background-color: #12b48b;
}
#totop.top-visible {
    height: 45px;
    width: 45px;
    font-size: 22px;
    display: inline;
}

.spacing-1{
    padding: 0px 0 0 20px;
}
.spacing-2{
    padding: 0px 70px 0px 90px;
}
.mb-15{margin-bottom: 15px !important;}
.pt-90{padding-top: 90px!important;}
.mt-25{margin-top: 25px!important;}
.mt-30{margin-top: 30px!important;}
.mt_75{margin-top: -75px!important;}
.mt_100{margin-top: -100px!important;}
.mt-65{margin-top: 65px!important;}


/* ttm-list-style-icon */
.ttm-list.ttm-list-style-icon {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 15px;
}
.ttm-list.ttm-list-style-icon li {
    position: relative;
    padding-bottom: 11px;
}
.ttm-list.ttm-list-style-icon li i {
    position: absolute;
    left: auto;
    top: 5px;
    font-size: 14px;
    line-height: 14px;
    color: #12b48b;
}
.ttm-list.ttm-list-style-icon .ttm-list-li-content {
    display: inline-block;
    padding-left: 20px;
    font-weight: 400;
}
.row-equal .col-lg-4{
    overflow: hidden;
    display: -webkit-box;
}
.fea-box {
    width: 100%;
    padding: 41px 30px 35px 30px;
    text-align: center;
    background-color: #f6f7f5;
    transition: all .5s;
}
.fea-box i {
    display: block;
    font-size: 65px;
    line-height: 75px;
    margin-bottom: 20px;
    color: #12b48b;
}
.fea-box h3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
}
.fea-box .ttm-icon i, .icon img {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.fea-box:hover .ttm-icon i, .text-center:hover .icon img {
    -webkit-transform: scale(1.05) rotate(0deg);
    transform: scale(1.05) rotate(0deg);
}


.features-section .col-md-4 .ibox{
    display: flex;
    margin: 15px 0;
    flex-direction: column;
    border: 1px solid #f5f5f5;
    background: #fff;
    padding: 30px 10px 10px;
}
.features-section .col-md-4 .ibox h5 { font-size: 18px; }



/* ===============================================
    header
------------------------*/
    #site-header-menu .ttm-stickable-header.fixed-header #site-navigation .menu > ul > li > a{
        padding: 32px 20px;
    }
    .ttm-stickable-header.fixed-header {
        z-index: 111;
        background-color: #fff;
        box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);
    }
    .fixed-header {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
    }
      
    #site-header-menu #site-navigation .menu{position: relative;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li > a{
        font-family: "Poppins", Arial, Helvetica, sans-serif;
        font-weight: 600;
        text-transform: capitalize;
        font-size: 16px;
        line-height: 16px;
        padding: 42px 20px;
    }
    #site-header-menu .site-navigation .menu > ul > li > a:before {
        content: "";
        display: block;
        background-color: rgba(0, 0, 0, 0.10);
        position: absolute;
        left: calc(0px / 2);
        top: 50%;
        right: calc(0px / 2);
        bottom: 0;
        transform: translateY(-50%) scaleX(0);
        opacity: 0;
        transform-origin: center;
        transition: 300ms ease transform,300ms ease opacity;
        transition-delay: 100ms;
        z-index: -1;
        max-height: 40px;
        min-height: 40px;
        border-radius: 5px;
    }
    #site-header-menu .site-navigation .menu > ul > li > a:after {
        display: block;
        content: "";
        background-color: #f6f7f5;
        position: absolute;
        left: 0;
        top: 50%;
        margin-top: -15px;
        transition: 300ms ease transform,300ms ease opacity;
        transform: scale(0);
        z-index: -1;
        height: 30px;
        width: 30px;
        border-radius: 50%;
    }
    #site-header-menu .site-navigation .menu > ul > li:hover > a:before, 
    #site-header-menu .site-navigation .menu > ul > li > a:hover:before {
        opacity: 1;
        transform: translateY(-50%) scaleX(1);
    }
    #site-header-menu .site-navigation .menu > ul > li:hover > a:after, 
    #site-header-menu .site-navigation .menu > ul > li > a:hover:after {
        transform: scale(0);
        opacity: 0;
    }
    #site-header-menu .site-navigation .menu > ul > li.active > a:after {
        transform: scale(1);
        opacity: 1;
    }

    .icon-block{ padding-left: 40px; position: relative; }
    .icon-block:before{
        position: absolute;
        content: "";
        height: 30px;
        width: 1px;
        left: 20px;
        top: 45%;
        background-color: rgba(255,255,255,.08);
    }
}

@media (max-width: 1199px){
    .ttm-header-wrap {
        width: auto;
        display: block;
        position: relative;
    }
    #ttm-stickable-header-w.ttm-stickable-header-w {
        background-color: #204066;
    }
    .site-header-menu-inner.ttm-stickable-header {
        width: auto;
        display: block;
        position: relative;
    }
    #site-header-menu .site-navigation {position: relative;}
    .ttm-menu-toggle input[type=checkbox] {display: none;}
    .ttm-menu-toggle {
        position: relative;
        height: 30px;
        width: 30px;
        top: -60px;
        right: 15px;
    }
    .ttm-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 38px;
        left: 15px;
        margin: 0;
    }
    .ttm-menu-toggle label span{
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .ttm-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #ecf0f1;
    }
    .ttm-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .ttm-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .ttm-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-2 {
        opacity: 0;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu > ul ul,
    #site-header-menu #site-navigation .menu ul li > ul li a:before {display: none;}
    #site-header-menu #site-navigation .menu.active {
        max-height: 55em;
        display: block;
    }
    #site-header-menu #site-navigation .menu ul li a {color: rgba(80,87,103,1);}
    #site-header-menu #site-navigation .menu ul > li ul li > a { padding : 15px 15px 15px 15px;font-size: 14px;font-weight: 400; }
    #site-header-menu #site-navigation .menu ul li > ul li.active > a,
    #site-header-menu #site-navigation .menu ul li > ul li > a.active,
    #site-header-menu #site-navigation .menu ul li > ul li > a:hover{background-color: transparent!important;color: #12b48b!important;}
    #site-header-menu #site-navigation .menu ul li > a:hover
    {color: #12b48b;}

    #site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #fff;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-navigation .menu > ul {
        position: absolute;
        padding: 10px 20px;
        box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
        border-top: 3px solid #12b48b;
        z-index: 100;
        width: 100%;
        top: 100%;
        background-color: #fff;
        margin: 0;
    }
    #site-navigation .menu > ul li:not(:last-child){
        border-bottom: 1px solid rgba(80,87,103,0.15);
    }
    #site-header-menu #site-navigation .menu li, #site-header-menu #site-navigation .menu > ul > li {display: block;}
    #site-header-menu #site-navigation .menu ul > li.has-submenu > a:after{ 
        position: absolute;
        right: 15px;
        font-size: 16px;
        opacity: .8;
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 19px;
        margin-left: 4px;
        margin-top: 3px;
    }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        padding: 15px 0px;
        text-decoration: none;
        line-height: 18px !important;
        height: auto;
        line-height: 18px;
        font-weight: 500;
        font-size: 16px;
    }
    
}

@media (max-width: 1200px){
    
    .site-branding { margin-bottom: 20px; }
    #site-header-menu { padding: 15px 0; }
    #site-header-menu #site-navigation .menu > ul > li >a { font-size: 13px; padding: 0 11px; }
    #site-header-menu .site-navigation .menu > ul > li > a:before ,
    #site-header-menu .site-navigation .menu > ul > li > a:after { content: unset; }

}
@media (max-width: 991px){

    .p-50 { padding: 30px 15px 0; }
    .res-991-mt-0{margin-top: 0!important;}
    .container-fluid {padding: 0px 15px;}

    .section-title h2.title { font-size: 28px; line-height: 36px; }

    .ttm-row{padding: 60px 0;}
    .ttm-row.features-section { padding: 45px 0; }
    .ttm-row.header-style-section { padding: 60px 0 30px; }

    .spacing-1 {
        padding: 50px 0 0px 0px;
    }
    .spacing-2 {
        padding: 0 0px 40px;
    }
    .owl-carousel .owl-item .ttm-thumb-box { height: 380px; }

    footer .footer-content h2 {font-size: 30px; line-height: 40px;}
    footer span {font-size: 70px;}
    footer {padding-top: 80px !important;padding-bottom: 60px !important;}
    
    .res-991-mt-3 { margin-top: 30px !important; } .res-991-mb-3 { margin-bottom: 30px !important; }
}
    
@media (max-width: 767px){

    .container { max-width: 100%; }
    .section-title.title-style-center_text .title-desc { width: 100%; }

    .ttm-row.details-section { padding: 60px 15px ; }

    .site-header-menu-inner .ttm-btn { display: none; }
    .res-767-pt-0{padding-top: 0!important;}
    .star-div {  width: 30%;}

    footer span {font-size: 50px;}
    footer .footer-content h2 {
        font-size: 24px;
        line-height: 34px;
    }
}

.margin-overlay { margin-top: -370px; }

@media (max-width: 1130px)  {

    .margin-overlay { margin-top: -340px; }
}
@media (max-width: 1024px)  {

    .margin-overlay { margin-top: -300px; }
}
@media (max-width: 900px)  {

    .margin-overlay { margin-top: -280px; }
}
@media (max-width: 777px)  {

    .margin-overlay { margin-top: 50px; }
}


.cmt-landing-slide-row {
    max-width: 61vw;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    background-color: #fff;
    border-radius: 30px;
    z-index: 1;
    padding-bottom: 12px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 12px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 10px 0 rgba(43,52,59,.1);
}
.cmt-landing-slide-row .owl-carousel .owl-item { padding: 12px; }
.banner-home {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 30px 0;
    padding: 30px 15px;
    border: 1px solid #e1e1e1;
    z-index: 1;
    overflow: hidden;
    border-radius: 2em;
}


.shakeimage{
    z-index: 1111;
    position: relative;
    -webkit-animation: shake 24s linear infinite;
    -moz-animation: shake 24s linear infinite;
    -o-animation: shake 24s linear infinite;
    animation: shake 24s linear infinite;
}
.tada-img {
    z-index: 1111;
    position: relative;
    -webkit-animation: bounce 24s linear infinite;
    -moz-animation: bounce 24s linear infinite;
    -o-animation: bounce 24s linear infinite;
    animation: bounce 24s linear infinite;
}
.shakeimage.two ,.tada-img.two{ animation-delay: 2s; }

.new-tag {
    text-align: center;
    font-size: 18px;
    line-height: 44px;
    font-family: sans-serif;
    color: #FFF;
    position: absolute;
    top: 0;
    right: 0;
    transform: rotate(45deg);
}
.new-tag:before{
    position: absolute;
    content: "";
    top: 5px;
    right: -18px;
    width: 0;
    height: 0;
    z-index: -1;
    border-top: 82px solid red;
    border-left: 82px solid transparent;
    transform: rotate(-45deg);
    box-shadow: inset 0px 0px 0px 4px rgba(255, 255, 255, 0.34);
}

.prt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: #fff;
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
   opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: #fff;
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffb120;
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}
